• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Apple releases list of incompatible and "restricted" software


    As part of the installation process, Snow Leopard takes unprompted ("automagic!") action to cordon off application programs that have been deemed incompatible with the new OS release.

    There are two categories of offending software: Incompatible and Restricted. "Incompatible" apps are moved to an "Incompatible Software" folder, while "Restricted" programs stay where they are but are prevented from launching.

    Apple has details in a Knowledge Base article. I've excerpted the lists below. More problem apps are sure to follow.

    Incompatible
    • Parallels Desktop 2.5 and below
    • AT&Tís Laptop Connect Card (1.0.4, 1.0.5, and 1.10.0)
    • Norton AntiVirus 11.0
    • launch2net 2.13.0 (for some 3G USB dongles)

    Restricted
    • Aperture 2.1.1 and below
    • Keynote 2.0.2 and below
    • Parallels Desktop 3.0
    • EyeTV 3.0.0 to 3.1.0
    • Ratatouille 1.1
    This article was originally published in forum thread: Apple releases list of incompatible and "restricted" software started by Paul Daniel Ash View original post
    Comments 82 Comments
    1. sayam's Avatar
      sayam -
      LOL! I was about to post that Quite quick I say
    1. dale1v's Avatar
      dale1v -
      Quote Originally Posted by pauldanielash View Post


      as part of the installation process, snow leopard takes unprompted ("automagic!") action to cordon off application programs that have been deemed incompatible with the new os release.

      There are two categories of offending software: Incompatible and restricted. "incompatible" apps are moved to an "incompatible software" folder, while "restricted" programs stay where they are but are prevented from launching.

      Apple has details in a knowledge base article. I've excerpted the lists below. More problem apps are sure to follow.

      incompatible
      • parallels desktop 2.5 and below
      • at&tís laptop connect card (1.0.4, 1.0.5, and 1.10.0)
      • norton antivirus 11.0
      • launch2net 2.13.0 (for some 3g usb dongles)

      restricted
      • aperture 2.1.1 and below
      • keynote 2.0.2 and below
      • parallels desktop 3.0
      • eyetv 3.0.0 to 3.1.0
      • ratatouille 1.1
      erm, LOL?
    1. Simtech's Avatar
      Simtech -
      So I guess Cydia is ok? lol
    1. MetallicaFan1991's Avatar
      MetallicaFan1991 -
      These new guys are quick especially pauldanielash. MMi can finally keep up with the latest news and not be daaayyyss behind!!

      Quote Originally Posted by Simtech View Post
      So I guess Cydia is ok? lol
      I don't get it, isn't Cydia on the iPhone and not Mac, Quickpwn/Pwnage tool?
    1. bftiedt's Avatar
      bftiedt -
      does anyone know id visual hub will work? i use it to do alot of movie converting and really dont wanna lose it but i want the new os
    1. 97vrsix's Avatar
      97vrsix -
      OK before i start to upgrade... Lets find out...

      This is STUPID, and pisses me off Apple would not allow software to run on our computers... We bought the title, we spent the 2 g's on the computer... WE SHOULD BE ABLE TO DO WHAT WE WANT! With out limitations from Apple..

      Honestly, The more I see, and hear about what they are saying, and doing... The more a sour taste is being installed in my mouth!

      Anyone else fed up with Apple telling you what and what not to do with your product!
    1. StealthBravo's Avatar
      StealthBravo -
      Quote Originally Posted by A.T View Post
      These new guys are quick especially pauldanielash. MMi can finally keep up with the latest news and not be daaayyyss behind!!

      +1 Good job guys
    1. Melech518's Avatar
      Melech518 -
      Any news on redsn0w and ra1n....jailbreaking on Snow Leopard?? any testers yet?
    1. dale1v's Avatar
      dale1v -
      Quote Originally Posted by Melech518 View Post
      Any news on redsn0w and ra1n....jailbreaking on Snow Leopard?? any testers yet?
      Redsn0w works fine under Snow Leopard.
    1. gumby579's Avatar
      gumby579 -
      .....yeah Vista doesn't tell me what I can or can't run....
    1. StealthBravo's Avatar
      StealthBravo -
      ^ lmao

      it just crashes
    1. Melech518's Avatar
      Melech518 -
      Quote Originally Posted by dale1v View Post
      Redsn0w works fine under Snow Leopard.
      Thanks
      Quote Originally Posted by StealthBravo View Post
      ^ lmao

      it just crashes
      LMAO
    1. frail1's Avatar
      frail1 -
      so now we have to jailbreak our macs to run our apps lol!
    1. gumby579's Avatar
      gumby579 -
      Quote Originally Posted by StealthBravo View Post
      ^ lmao

      it just crashes
      you're giving it too much credit still
    1. StealthBravo's Avatar
      StealthBravo -
      Quote Originally Posted by gumby579 View Post
      you're giving it too much credit still
      lol
    1. ALL DAY's Avatar
      ALL DAY -
      Looks like I may be waiting a while before getting Snow Leopard...
    1. Cer0's Avatar
      Cer0 -
      Quote Originally Posted by StealthBravo View Post
      ^ lmao

      it just crashes
      No, no it just closes and asks if you want to try running it in compatibility mode over and over again.
    1. n00neimp0rtant's Avatar
      n00neimp0rtant -
      Future Restrictions:
      -PwnageTool
      -redsn0w
      -Movement
      -DiskAid

      lol

      I get the feeling companies like Nova will eventually release workarounds to these "restrictions."

      ...

      ...unless they vouched to Apple to IMPLEMENT the restrictions, inciting people to upgrade to 4.0...

      sneaky corporate America.
    1. GregTheWang's Avatar
      GregTheWang -
      ... Parallels is restricted? **** Apple.
    1. redmagic's Avatar
      redmagic -
      Quote Originally Posted by GregTheWang View Post
      ... Parallels is restricted? **** Apple.
      WTF ??????!!!!!!!?????
      Apple you you ....